@import url(//fonts.googleapis.com/css?family=Arimo:regular,700&subset=latin);
@import url(//fonts.googleapis.com/css?family=Tinos:700,regular&subset=latin);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700&subset=latin);
@font-face {font-family: 'Trebuchet MS Regular';src: url("XaraWDEmbeddedHTMLfont1.eot?") format("embedded-opentype"), local('Trebuchet MS Regular'), local("TrebuchetMS");}
@font-face {font-family: 'Trebuchet MS Bold';src: url("XaraWDEmbeddedHTMLfont2.eot?") format("embedded-opentype"), local('Trebuchet MS Bold'), local("TrebuchetMS");}
@font-face {font-family: 'Verdana Bold';src: url("XaraWDEmbeddedHTMLfont3.eot?") format("embedded-opentype"), local('Verdana Bold'), local("Verdana");}
